petsc-3.6.2 2015-10-02
Report Typos and Errors

# DMPlexSetCoarseDM

Set the coarse mesh from which this was obtained by refinement

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexSetCoarseDM(DM dm, DM cdm)

### Input Parameters

| dm | - The DMPlex object
| cdm | - The coarse DM

### See Also

DMPlexGetCoarseDM()

Level:intermediate
Location:src/dm/impls/plex/plex.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages